<template>
  <g>
    <defs>
      <path
        id="bookmark-outline@1x-a"
        d="M17,18 L17,5 L7,5 L7,18 L12,15.7942238 L17,18 Z M17,3 C17.5312527,3 17.9921855,3.20312297 18.3828125,3.609375 C18.7734395,4.01562703 18.96875,4.48437234 18.96875,5.015625 L18.96875,21 L11.984375,18 L5,21 L5,5.015625 C5,4.48437234 5.19531055,4.01562703 5.5859375,3.609375 C5.97656445,3.20312297 6.43749734,3 6.96875,3 L17,3 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#bookmark-outline@1x-a" />
    </g>
  </g>
</template>
